Subject: Re: linux-next: build failure after merge of most of the trees

From: Stephen Rothwell <[email-masked]>
Date: Fri, 29 May 2015 10:36:45 +1000

Hi Dave,

On Thu, 28 May 2015 11:42:03 -0700 (PDT) David Miller <[email-masked]> wrote:
>
> The only thing I will say on this matter is that the _only_ way this
> problem will go away is if someone does the work necessary to get rid
> of that implicit vmalloc.h include that happens on all x86 platform
> builds.
> 
> So if you want this to stop happening, work on that.

I may have a look in my (copious) free time :-)

> I've applied the following to net-next, thanks for your report.

Thanks for that.

-- 
Cheers,
Stephen Rothwell                    [email-masked]